- Name: Gave Up
  Version: 0.0.1
  Dependencies:
    - Name: AurorasHelper
      Version: 0.12.6
    - Name: CherryHelper
      Version: 1.8.2
    - Name: ChroniaHelper
      Version: 1.52.40
    - Name: CollabUtils2
      Version: 1.13.4
    - Name: CommunalHelper
      Version: 1.25.5
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.17.2
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: DzhakeHelper
      Version: 1.4.25
    - Name: EeveeHelper
      Version: 1.12.5
    - Name: Everest
      Version: 1.6458.0
    - Name: ExtendedCameraDynamics
      Version: 1.2.0
    - Name: ExtendedCameraDynamics
      Version: 1.2.0
    - Name: ExtendedCameraDynamics
      Version: 1.2.0
    - Name: ExtendedCameraDynamics
      Version: 1.2.0
    - Name: ExtendedCameraDynamics
      Version: 1.2.0
    - Name: ExtendedCameraDynamics
      Version: 1.2.0
    - Name: ExtendedCameraDynamics
      Version: 1.2.0
    - Name: ExtendedVariantMode
      Version: 0.50.5
    - Name: FactoryHelper
      Version: 1.4.1
    - Name: FrostHelper
      Version: 1.79.1
    - Name: FrostHelper
      Version: 1.79.1
    - Name: GameHelper
      Version: 1.11.3
    - Name: GravityHelper
      Version: 1.2.28
    - Name: KobeMadeline
      Version: 1.0.0 
    - Name: JungleHelper
      Version: 1.4.10
    - Name: KoseiHelper
      Version: 1.23.0.1
    - Name: LuckyHelper
      Version: 0.32.4
    - Name: MaxHelpingHand
      Version: 1.40.9
    - Name: ProgHelper
      Version: 1.5.7
    - Name: Sardine7
      Version: 1.2.0
    - Name: Spekio's Toolbox
      Version: 1.5.0
    - Name: UnderDragon's Greyscale Decals Subsitory
      Version: 1.1.0
    - Name: XaphanHelper
      Version: 1.0.79
    - Name: corkr900GraphicsPack
      Version: 1.1.15
    - Name: memorialHelper
      Version: 1.0.4